<?php
    
   // require 'initStripe.php';
    //require 'configStripe.php';
    
    $json = file_get_contents('php://input');   
    //$obj = json_decode($json);

    header('Content-Type: application/json');
    
    echo "hola";
    //echo STRIPE_PUBLISHABLE_KEY;
?>